/*=============================================================================
 *
 *	BASE
 *
 *  1 - global
 *  2 - font family
 *  3 - headings
 *  4 - links
 *  5 - images
 *  6 - lists
 *  7 - text elements
 *  8 - tables
 *
=============================================================================*/
@font-face {
  font-family: 'NovecentowideNormalRegular';
  src: url('http://2013.hellobirdsfestival.fr/assets/fonts/Novecentowide-Normal-webfont.eot');
  src: url('http://2013.hellobirdsfestival.fr/assets/fonts/Novecentowide-Normal-webfont.eot#iefix') format('embedded-opentype'), url('http://2013.hellobirdsfestival.fr/assets/fonts/Novecentowide-Normal-webfont.woff') format('woff'), url('http://2013.hellobirdsfestival.fr/assets/fonts/Novecentowide-Normal-webfont.ttf') format('truetype'), url('http://2013.hellobirdsfestival.fr/assets/fonts/Novecentowide-Normal-webfont.svg#NovecentowideNormalRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NovecentowideDemiBoldRegular';
  src: url('http://2013.hellobirdsfestival.fr/assets/fonts/Novecentowide-DemiBold-webfont.eot');
  src: url('http://2013.hellobirdsfestival.fr/assets/fonts/Novecentowide-DemiBold-webfont.eot#iefix') format('embedded-opentype'), url('http://2013.hellobirdsfestival.fr/assets/fonts/Novecentowide-DemiBold-webfont.woff') format('woff'), url('http://2013.hellobirdsfestival.fr/assets/fonts/Novecentowide-DemiBold-webfont.ttf') format('truetype'), url('http://2013.hellobirdsfestival.fr/assets/fonts/Novecentowide-DemiBold-webfont.svg#NovecentowideNDemiBoldRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*1 - GLOBAL
-----------------------------------------------------------------------------*/
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body,
p,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
blockquote,
th,
td,
hr {
  margin: 0;
  padding: 0;
}
body {
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #2F2F2F;
  background: #FFF;
  font-size: 16px;
  line-height: 25px;
}
/*3 - HEADINGS
-----------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
  margin-bottom: 10px;
}
h1,
h2,
h3 {
  margin: 0;
  color: #2E2E2E;
  font-family: 'NovecentowideNormalRegular';
  font-weight: normal;
  letter-spacing: 3px;
}
h4 {
  font-family: 'NovecentowideDemiBoldRegular';
}
h2 {
  font-size: 32px;
  line-height: 48px;
  text-transform: uppercase;
}
h3 {
  font-size: 28px;
  line-height: 32px;
}
.fat {
  font-size: 28px;
  line-height: 40px;
  text-transform: uppercase;
}
.soft {
  color: #888;
}
.large {
  font-size: 18px;
  line-height: 25px;
}
.small {
  font-size: 14px;
}
.detail {
  color: #727F6D;
  text-transform: uppercase;
  font-size: 11px;
  margin: 0;
}
/*4 - LINKS
-----------------------------------------------------------------------------*/
a {
  color: #151316;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  color: #49424d;
}
:focus {
  outline: none;
}
/*5 - IMAGES
-----------------------------------------------------------------------------*/
img {
  border: 0;
  max-width: 100%;
}
img,
iframe {
  vertical-align: bottom;
}
/*6 - LISTS
-----------------------------------------------------------------------------*/
ul,
ol {
  list-style: circle;
}
/*7 - TEXT ELEMENTS
-----------------------------------------------------------------------------*/
p {
  margin-bottom: 10px;
}
abbr,
acronym {
  font-variant: normal;
  border-bottom: 1px dotted #333;
}
sub,
sup {
  font-size: smaller;
  line-height: 0;
}
sub {
  vertical-align: sub;
}
sup {
  vertical-align: super;
}
ins {
  background: #CFC;
  color: #060;
  text-decoration: none;
}
del {
  color: #F66;
  text-decoration: line-through;
}
hr {
  background: #CCC;
  border: 0;
  height: 1px;
  margin-bottom: 39px;
}
/*8 - TABLES
-----------------------------------------------------------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*=============================================================================
 *
 *	MIXINS
 *
 *	1 - css3 shortcuts
 *	2 - size
 *	3 - position
 *  4 - margin / padding
 *	5 - grid
 *	6 - clearfix
 *  7 - sprites
 *  8 - images utils (remove from production)
 *
=============================================================================*/
/*1 - CSS3 SHORTCUTS
-----------------------------------------------------------------------------*/
/*2 - SIZE
-----------------------------------------------------------------------------*/
/*3 - POSITION
-----------------------------------------------------------------------------*/
/*4 - MARGIN / PADDING
-----------------------------------------------------------------------------*/
/*5 - GRID
-----------------------------------------------------------------------------*/
/*6 - CLEARFIX
-----------------------------------------------------------------------------*/
/*7 - SPRITES
-----------------------------------------------------------------------------*/
/*8 - IMAGES UTILS (remove from production)
-----------------------------------------------------------------------------*/
.img-full {
  max-width: auto;
  width: 100%;
}
/* IMAGE ROUND
-----------------------------------------------------------------------------*/
[class*="img-round"] {
  border-radius: 100%;
  background: #333;
}
.img-round-120 {
  height: 120px;
  width: 120px;
}
/*=============================================================================
 *
 *	LAYOUT.LESS
 *
===============================================================================

	CONTAINER
	GRID SYSTEM
	UTILS			float, center, clearing etc...
	NAV				nav object
	MARGIN
	PADDING

=============================================================================*/
/* $CONTAINER
-----------------------------------------------------------------------------*/
.container {
  margin: 0 auto;
  max-width: 1040px;
  min-width: 990px;
  overflow: hidden;
}
/* $GRID SYSTEM
-----------------------------------------------------------------------------*/
.cw {
  margin: 0 -20px;
}
.col {
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px;
}
.w1x1 {
  width: 100%;
}
.w1x2 {
  width: 50%;
}
.w1x3 {
  width: 33.333333333333336%;
}
.w2x3 {
  width: 66.66666666666667%;
}
.w1x4 {
  width: 25%;
}
.w3x4 {
  width: 75%;
}
.w1x5 {
  width: 20%;
}
.w2x5 {
  width: 40%;
}
.w3x5 {
  width: 60%;
}
.w4x5 {
  width: 80%;
}
.w1x6 {
  width: 16.666666666666668%;
}
.w2x6 {
  width: 33.333333333333336%;
}
.w3x6 {
  width: 50%;
}
.w4x6 {
  width: 66.66666666666667%;
}
.w5x6 {
  width: 83.33333333333334%;
}
.w1x8 {
  width: 12.5%;
}
.w3x10 {
  width: 30%;
}
.w7x10 {
  width: 70%;
}
/* $UTILS
-----------------------------------------------------------------------------*/
.clear {
  clear: both;
}
.oh {
  overflow: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.islet {
  padding: 10px;
}
.islet * {
  margin-bottom: 0;
}
.inner {
  padding: 10px 10px 0;
}
.center {
  margin: 0 auto;
}
.cf:before,
.cw:before,
.cf:after,
.cw:after {
  content: " ";
  display: table;
}
.cf:after,
.cw:after {
  clear: both;
}
/* $NAV
-----------------------------------------------------------------------------*/
.nav,
.nav > li {
  float: left;
}
.nav > a,
.nav > li > a {
  display: block;
}
/* $BORDER
-----------------------------------------------------------------------------*/
.nbt {
  border-top: 0 !important;
}
/* $MARGIN
-----------------------------------------------------------------------------*/
.mt1 {
  margin-top: 20px !important;
}
.mt2 {
  margin-top: 40px !important;
}
.mt3 {
  margin-top: 60px !important;
}
.mt4 {
  margin-top: 80px !important;
}
.mb1 {
  margin-bottom: 20px !important;
}
.mb2 {
  margin-bottom: 40px !important;
}
.mb3 {
  margin-bottom: 60px !important;
}
.mb4 {
  margin-bottom: 80px !important;
}
.nmt {
  margin-top: 0 !important;
}
.nmb {
  margin-bottom: 0 !important;
}
.nm {
  margin: 0 !important;
}
/* $PADDING
-----------------------------------------------------------------------------*/
.pt1 {
  padding-top: 20px !important;
}
.pt2 {
  padding-top: 40px !important;
}
.pt3 {
  padding-top: 60px !important;
}
.pt4 {
  padding-top: 80px !important;
}
.pl2 {
  padding-left: 40px !important;
}
.pl3 {
  padding-left: 60px !important;
}
.pr2 {
  padding-right: 40px !important;
}
.pb1 {
  padding-bottom: 20px !important;
}
.pb2 {
  padding-bottom: 40px !important;
}
.pb3 {
  padding-bottom: 60px !important;
}
.pb4 {
  padding-bottom: 80px !important;
}
.npt {
  padding-top: 0 !important;
}
.npb {
  padding-bottom: 0 !important;
}
.npl {
  padding-left: 0 !important;
}
.np {
  padding: 0 !important;
}
h2.big {
  font-size: 40px;
  letter-spacing: 8px;
}
h3.big {
  font-size: 32px;
  letter-spacing: 8px;
}
p.big {
  font-size: 24px;
  line-height: 38px;
  text-align: center;
  margin-bottom: 60px;
}
.section {
  padding: 80px 0 30px 0;
}
.section h2 {
  text-align: center;
  margin-bottom: 20px;
}
.section h3 {
  margin-bottom: 20px;
}
.section .block {
  margin-bottom: 20px;
  padding: 20px;
}
.intro {
  background: url(http://2013.hellobirdsfestival.fr/assets/img/bg-photo.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  padding: 50px 0 120px 0;
  border-bottom: 1px solid #b6b3a3;
}
.intro .logo-hb {
  margin-bottom: 20px;
}
.link {
  padding: 20px 0;
  background: #FFF;
  border-bottom: 1px solid #efefef;
}
.link .kisskiss {
  float: left;
  display: inline;
  margin-left: 15px;
}
.link .kisskiss img {
  z-index: 0;
}
.link .kisskiss a {
  display: block;
  width: 400px;
  height: 80px;
  transition: all 0.2s ease-in-out;
}
.link .kisskiss a:hover {
  opacity: 0.85;
}
.lineup {
  background: #FFF;
}
.lineup a {
  color: #55a4d1;
  font-size: 14px;
}
.lineup a:hover {
  color: #1c76aa;
}
.lineup span {
  color: #55a4d1;
  letter-spacing: 4px;
}
.lineup .artiste {
  float: left;
  display: inline;
}
.lineup .artiste img {
  margin-bottom: 20px;
  width: 100%;
  border: 1px;
}
.lineup .artiste h3 {
  text-align: center;
}
.lineup .live {
  overflow: hidden;
}
.lineup .live .block {
  padding: 20px 20px;
}
.lineup .dj .bd {
  text-align: center;
}
.place {
  background: #ffebf7 url(http://2013.hellobirdsfestival.fr/assets/img/bg-place.jpg) no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 750px;
}
.place .cw {
  background: rgba(255, 247, 252, 0.85);
  padding: 30px;
}
.place a {
  color: #a46583;
  font-size: 14px;
}
.place a:hover {
  color: #8e2e5c;
}
.place span {
  color: #a46583;
  letter-spacing: 4px;
}
.place li {
  margin-bottom: 10px;
}
.info {
  height: 500px;
  background: #d9f0fd url(http://2013.hellobirdsfestival.fr/assets/img/bg-footer.jpg) no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
a.logo {
  display: block;
  transition: all 0.1s ease-in-out;
}
a.logo:hover {
  opacity: 0.85;
}
.optin {
  padding: 10px 0 0 0;
  /* firefox 19+ */

  /* ie */

}
.optin form {
  width: 100%;
}
.optin input[type=email] {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #efefef;
  border-radius: 3px 0 0 3px ;
  padding: 15px 20px;
  color: #2F2F2F;
  width: 70%;
  font-size: 16px;
  font-weight: bold;
  border-radius: 2px;
  float: left;
}
.optin ::-webkit-input-placeholder {
  color: #2F2F2F;
}
.optin ::-moz-placeholder {
  color: #2F2F2F;
}
.optin :-ms-input-placeholder {
  color: #2F2F2F;
}
.optin input:-moz-placeholder {
  color: #2F2F2F;
}
.optin input[type=email]:focus {
  outline: none;
}
.optin #mc_embed_signup .button {
  background-color: #2f2f2f;
  border-radius: 0 3px 3px 0;
  border: 0 none;
  color: #FFF;
  cursor: pointer;
  display: inline;
  float: left;
  font-size: 15px;
  font-weight: bold;
  height: 50px;
  line-height: 44px;
  margin: 0;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: 18%;
  transition: all 0.2s ease-in-out;
}
.optin #mc_embed_signup .button:hover {
  opacity: 0.85;
}
.btn {
  background-color: #2F2F2F;
  background-image: linear-gradient(#54aadd, #3a9dd8);
  border: 1px solid #2071A1;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF;
  font-size: 14px;
  line-height: 32px;
  margin-top: 9px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 0 #2071a1;
}
.network {
  float: left;
  padding: 0;
}
.network li {
  display: inline-block;
  margin-right: 10px;
}
.network a {
  background: #2F2F2F;
  height: 50px;
  width: 50px;
  display: block;
  border-radius: 100%;
  margin-top: 10px;
  transition: all 0.2s ease-in-out;
}
.network a:hover {
  opacity: 0.85;
}
.icn-facebook span,
.icn-twitter span,
.icn-mail span {
  text-indent: -999em;
  line-height: 50px;
  display: block;
  text-align: center;
}
.icn-facebook span {
  background: url(http://2013.hellobirdsfestival.fr/assets/img/fb-icon.png) no-repeat;
}
.icn-twitter span {
  background: url(http://2013.hellobirdsfestival.fr/assets/img/tw-icon.png) no-repeat;
}
.icn-mail span {
  background: url(http://2013.hellobirdsfestival.fr/assets/img/mail-icon.png) no-repeat;
}
.footer {
  font-size: 12px;
  font-weight: bold;
}
#response {
  background: #FFF;
  font-size: 17px;
  font-weight: bold;
  padding: 10px;
  text-align: center;
}
.thx {
  background: #ffebf7 url(http://2013.hellobirdsfestival.fr/assets/img/bg-thankyou.jpg) no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.thx .network {
  float: none;
  text-align: center;
  margin-bottom: 40px;
}
.thx a.back {
  font-size: 24px;
  background: #ebcee4;
  color: #81667d;
  display: block;
  padding: 5px 15px 8px 15px;
  font-weight: bold;
  position: absolute;
  top: 20px;
  font-family: arial;
  border-radius: 5px;
}
.thx a.back:hover {
  background: #f5e5f1;
}
.foundraiser {
  font-family: 'NovecentowideDemiBoldRegular';
  text-align: center;
  padding: 60px 100px;
  line-height: 30px;
  font-size: 15px;
  background: rgba(255, 247, 252, 0.85);
  letter-spacing: 2px;
  color: #333;
  margin-bottom: 100px;
}
iframe {
  width: 1000px;
  margin: 0 auto;
  display: block;
  background: transparent;
}
.video {
  background: #d9f0fd;
  padding-bottom: 80px;
  border-bottom: 1px solid #8fd6fe;
}
/* MEDIA OBJECT
--------------------------------------------------------------------------------------------------*/
.med,
.med .bd {
  overflow: hidden;
}
.mod,
.med {
  display: block;
}
.med .img {
  float: left;
  margin-right: 10px;
}
.med .img-r {
  float: right;
  margin: 0 0 10px 20px;
}